﻿.kche-t219 .kche-t219-info,.kche-t219 .kche-t219-content{background:#f1f1f1;color:#000}
.kche-t219 .kche-t219-info .kche-t219-text p{color:#000}
.common-main{background:#000}
.kche-t8>h2{color:#fff !important}
article,.kche-t197 .kche-t197-tit p,.kche-t197 .kche-t197-text p{color:#fff}
.kche-t60>.kche-flex-list>div>.kche-flex-bot{color:#000}
 .kche-t60{position:relative;z-index:0;padding:4% 0}
.kche-t60::before{content:'';width:100vw;max-width:1920px;height:100%;display:block;position:absolute;top:0;left:50%;transform:translateX(-50%);z-index:-1;background:url(/Content/uploads/20261252820/202601291551228c8f5187ae0e451e9e14f26c176f397a.webp) no-repeat;background-size:cover;background-position:center}
.kche-t60>.kche-flex-list>div{background:#111112 !important}
.kche-t60>.kche-flex-list>div p{color:#ffff}
.kche-t222 .kche-t222-flex>div .more{background:var(--color);color:#fff;padding:2% 4%;margin-top:1%;display:inline-block}
.kche-t197 .kche-t197-tit p{color:var(--color);line-height:1.4}
.kche-t197 .kche-t197-item:hover .kche-t197-ico{transform:none}
@media (min-width:1025px){.kche-t197 .kche-t197-list{position:relative;}
.kche-t197 .kche-t197-list:before{content:'';width:100%;height:2px;background:#727272;position:absolute;top:50px;left:0;}
.kche-t197 .kche-t197-ico{position:relative;}}
.kche-t222{position:relative;z-index:0}
.kche-t222::before{content:'';width:100vw;max-width:1920px;height:100%;display:block;position:absolute;top:0;left:50%;transform:translateX(-50%);z-index:-1;background:#121213}
.about-factory{padding:50px 0 20px;}
.about-factory-pic{margin-bottom:30px;}
.about-factory-pic img{display:block;width:100%;}
.about-factory-swiper{width:100%;position:relative;padding:0 40px;}
.about-factory-swiper .swiper-pagination{display:none}
.factory-btn>div{position:absolute;cursor: pointer;width: 25px;height: 100%;background: var(--color);color: #fff;display: flex;align-items: center;justify-content: center;top: 0;}
.factory-btn>div.factory-prev{left:0;}
.factory-btn>div.factory-next{right:0;}
.factory-btn>div.swiper-button-disabled{background:#555}
.factory-btn>div em:before{content:"\e666"}
.factory-btn>div.factory-prev em{transform:rotate(90deg)}
.factory-btn>div.factory-next em{transform:rotate(-90deg)}
.about-factory-swiper .swiper-slide img{border:2px solid transparent;cursor:pointer}
.about-factory-swiper .factory-active img{border-color:var(--color)}
@media (max-width:768px){.about-factory{padding:30px 0 10px;}
.about-factory-pic{margin-bottom:20px;}}
:root{--rp-red-logo:#e1241b;--rp-logo-black:#010101;--rp-dark-cyan:#a3cacf;--rp-pale-cyan:#b6fcff;--rp-dark-pink:#f9afab;--rp-pale-pink:#fce4e3;--rp-pale-red:#ff5b5b;--rp-bright-red:#e5453c;--rp-counter-red:#9e1a13;--rp-dark-red:#71130e;--rp-light-grey:#e9e9e9;--rp-medium-grey:#c8c8c8;--rp-dark-grey:#919191;--rp-darker-grey:#595959;--rp-charcoal:#222222;--rp-headlines:#2d2b2b;--rp-danger:#ef3b5f;--rp-warning:#fdb900;--rp-success:#65bf22;--rp-info:#1d6ef3;--rp-white:#ffffff;--rp-background:#f5f5f5;--rp-black:#000000;}
.kche-t98-content{text-align:center;}
.kche-t98 .kche-t98-list{max-width:1200px;margin:30px auto 0;text-align:left;position:relative}
.kche-t98 .kche-t98-list .kche-t98-item{display:flex;flex-direction:column;gap:30px;align-items:flex-start;background-color:#111;padding:40px;border-radius:24px;border:1px solid var(--rp-darker-grey);box-shadow:0 4px 4px rgba(0,0,0,0.1);transition:all 0.3s ease;position:relative;z-index:1;}
.kche-t98 .kche-t98-item .kche-t98-item-bottom{padding:0}
.kche-t98 .kche-t98-item .kche-t98-item-bottom ul{margin-top:30px}
.kche-t98 .kche-t98-item .kche-t98-item-bottom ul li{padding-left:35px;position:relative;font-size:var(--fontsize18);color:var(--rp-medium-grey);margin:3px 0;display:flex;flex-direction:row;align-items:start;gap:12px;line-height:1.55}
.kche-t98 .kche-t98-item:nth-child(1) .kche-t98-item-bottom ul li::before{content:"";display:block;width:24px;height:24px;background-image:url("/js/46502/cross-icon.svg");background-size:cover;background-position:center;border-radius:50%;position:absolute;left:0;top:0;}
.kche-t98 .kche-t98-item:nth-child(2) .kche-t98-item-bottom ul li::before{content:"";display:block;width:24px;height:24px;background-image:url("/js/46502/tick-icon.svg");background-size:cover;background-position:center;border-radius:50%;margin-top:2px;position:absolute;left:0;top:0;}
.btn.btn-large{padding:21px 27px;border:1px solid var(--rp-logo-black);display:inline-block;}
.btn.btn-large.btn-red{color:var(--rp-white);background:var(--rp-bright-red);transition:all 0.3s ease;border:1px solid var(--rp-bright-red);font-weight:600;font-size:13px;line-height:1.5;text-transform:uppercase;border-radius:100px;letter-spacing:1.3px;margin-top:40px}
.btn.btn-large.btn-red:hover{background:var(--rp-pale-cyan);color:var(--rp-logo-black);border-color:var(--rp-pale-cyan);}
.kche-t98 .kche-t98-list:before{content:'';width:318px;height:300px;position:absolute;z-index:22;right:-140px;top:-50px;background:url(/js/46502/blue-arrow-left.svg) no-repeat;background-size:cover}
.kche-t98 .kche-t98-list:before{animation:iconWiggle 1s ease-in-out infinite;}
@keyframes iconWiggle{0%,100%{transform:translateX(0);}
50%{transform:translateX(-6px);}}
.common-main{overflow-x:hidden}
.kche-t98-content>p:nth-child(3){padding:0 60px;}
@media (max-width:1024px){.kche-t98 .kche-t98-list{padding:0 60px;}
.kche-t98 .kche-t98-list:before{width:200px;height:200px;right:-30px;top:-35px;}
.kche-t98 .kche-t98-item .kche-t98-item-bottom ul li{font-size:var(--fontsize16);padding-left:30px;}
.kche-t98 .kche-t98-item:nth-child(1) .kche-t98-item-bottom ul li::before,.kche-t98 .kche-t98-item:nth-child(2) .kche-t98-item-bottom ul li::before{width:22px;height:22px;}
.kche-t98 .kche-t98-list .kche-t98-item{padding:30px 20px}
.kche-t98-content>p:nth-child(3){padding:0}}
@media (max-width:768px){.kche-t98 .kche-t98-list{padding:0;}
.kche-t98 .kche-t98-list:before{width:170px;height:170px;right:-40px;}
.kche-t98 .kche-t98-list .kche-t98-item{width:100%!important}
.btn.btn-large.btn-red{margin-top:20px;padding:15px 20px}}